ev_particulier_login:
    pattern: /connexion
    defaults: { _controller: EVUserBundle:SecurityParticulier:login}

ev_particulier_login_check:
    pattern: /particulier/login_check
    defaults: { _controller: EVUserBundle:SecurityParticulier:loginCheck}

ev_particulier_logout:
    pattern: /deconnexion
    defaults: { _controller: EVUserBundle:SecurityParticulier:logout}

ev_particulier_register:
    pattern: /register
    defaults: { _controller: EVUserBundle:Particulier:registerParticulier}
#
#ev_particulier_registration_register:
#    pattern:  /inscription
#    defaults: { _controller: EVUserBundle:RegistrationParticulier:register }
#
#ev_particulier_registration_check_email:
#    pattern:  /register/check_email
#    defaults: { _controller: EVUserBundle:RegistrationParticulier:checkEmail }
#    requirements:
#        _method : GET
#
#ev_particulier_registration_confirm:
#    pattern : /register/confirm/{token}
#    defaults: { _controller: EVUserBundle:RegistrationParticulier:confirm }
#    requirements:
#        _method : GET
#
#ev_particulier_registration_confirmed:
#    pattern : /register/confirmed
#    defaults: { _controller: EVUserBundle:RegistrationParticulier:confirmed }
#    requirements:
#        _method : GET
